input[disabled] {
    opacity: 0.4;
}
#box {
    background-color: #333333;
    color: #cccccc;
}
#text {
    background-color: #272727;
}
#overlay {
    background-color: rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(5px);
}
#select,
#search {
    background-color: #1b1b1b !important;
    color: #ffffff;
}
#select > .close,
#search > .close {
    content: url('/images/closeGrey.svg');
}
#search > .header > input {
    background-color: #333333;
    color: #ffffff;
}
#search > .content > .item {
    background: #333333;
}
#options {
    background-color: #272727;
    color: #ffffff;
}
#options > .buttons > .button[key='delete'] {
    background-color: #da0606;
    color: #ffffff;
}
#options > .buttons > .button[key='upload'] {
    background-color: #3d3d3d;
    color: #ffffff;
}
#panel {
    background-color: #272727;
    box-shadow: 0 0 50px 0 rgba(0, 0, 0, 0.3);
}
#panel > .close {
    background-image: url('/images/closeGrey.svg');
}
#panel[ids='agreement'] {
    border-top: 4px solid #004fa9;
}
#panel[ids='agreement'] > .close {
    border: 2px solid #ffffff;
    background-image: url(/images/closeWhite.svg);
}
#panel[ids='agreement'] > .content {
    color: #ffffff;
}
#panel[ids='agreement'] > .content h1,
#panel[ids='agreement'] > .content h2,
#panel[ids='agreement'] > .content h3 {
    color: #cccccc;
}
#panel[ids='agreement'] > .content a {
    color: #0373f3;
}
#panel[ids='agreement'] > .content > table > thead > tr > th,
#panel[ids='agreement'] > .content > .tableWrapper > table > thead > tr > th {
    color: #cccccc;
}
#panel[ids='agreement'] > .content .note {
    color: #cccccc;
}
#panel[ids='form'] > .content > .title > .text {
    color: #ffffff;
}
#panel[ids='form']  > .content > .title > .description {
    color: #cccccc;
}
#panel[ids='form']  > .content > .formWrapper > .fForm > .tabs {
    background-color: inherit;
}
#panel[ids='form']  > .content > .formWrapper > .fForm > .tabs > .tab {
    color: #ffffff;
}
#panel[ids='form']  > .content > .formWrapper > .fForm > .tabs > .active {
    background-color: #1b2a4f;
}
#panel[ids='form']  > .content > .formWrapper > .fForm > .fields > .field > label {
    color: #ffffff;
}
#panel[ids='form'] > .content > .formWrapper > .fForm > .fields > .field > i,
#panel[ids='form'] > .content > .formWrapper > .fForm > .fields > .field > .left,
#panel[ids='form'] > .content > .formWrapper > .fForm > .fields > .field > .right,
#panel[ids='form'] > .content > .formWrapper > .fForm > .fields > .field > input {
    background-color: #333333;
    color: #ffffff;
}
#panel[ids='form'] > .content > .formWrapper > .fForm > .fields > .field > .left {
    background-image: url('/images/minusWhite.svg');
}
#panel[ids='form'] > .content > .formWrapper > .fForm > .fields > .field > .right {
    background-image: url('/images/plusWhite.svg');
}
#panel[ids='form'] > .content > .operations > .button {
    color: #ffffff;
}
#panel[ids='form'] > .content > .operations > .button:first-child {
    background-color: #333333;
}
#panel[ids='form'] > .content > .operations > .button:last-child {
    background-color: #1b2a4f;
}
#panel[ids='requestItemInvitation'] {
    background-color: #272727;
    border-top: 4px solid #004fa9;
    background-image: linear-gradient(150deg, rgb(97 156 229 / 10%) 0%, #272727 70%);
}
#panel[ids='requestItemInvitation'] > .content > .imageWrapper {
    background-color: #0373f3;
}
#panel[ids='requestItemInvitation'] > .content > .title {
    color: #ffffff;
}
#panel[ids='requestItemInvitation'] > .content > .information > .side {
    background-color: #1f1f1f;
    border: 0.4px solid rgba(192, 192, 192, 0.20);
}
#panel[ids='requestItemInvitation'] > .content > .information > .side > div {
    color: #ffffff;
}
#panel[ids='requestItemInvitation'] > .content > .pist {
    background: rgba(12, 161, 169, 0.10);
}
#panel[ids='requestItemInvitation'] > .content > .pist > .imageWrapper {
    border: 0.6px solid rgba(255, 255, 255, 0.30);
    background: #0cA1a9;
}
#panel[ids='requestItemInvitation'] > .content > .pist > span,
#panel[ids='requestItemInvitation'] > .content > .driversTitle > span {
    color: #ffffff;
}
#panel[ids='requestItemInvitation'] > .content > .drivers > .driver > .name {
    color: #ffffff;
}
#panel[ids='requestItemInvitation'] > .content > .drivers > .driver > .name:not([key='you']) {
    background-color: #1f1f1f;
}
#panel[ids='requestItemInvitation'] > .content > .drivers > .driver > .name[key='you'] {
    border: 1px solid rgba(3, 115, 243, 0.20);
    background: rgba(3, 115, 243, 0.10);
}
#panel[ids='requestItemInvitation'] > .content > .drivers > .driver > .badge > .level {
    color: #ffffff;
}
#panel[ids='requestItemInvitation'] > .content > .buttons > .button:first-child {
    background: rgba(255, 255, 255, 0.05);
    color: #ffffff;
}
#panel[ids='requestItemInvitation'] > .content > .buttons > .button:last-child {
    color: #ffffff;
    background-color: #0373f3;
    border: 1px solid transparent;
}
#panel[ids='info'] {
    border-top: 4px solid #0373f3;
    background-image: linear-gradient(150deg, rgba(3 115 243 / 10%) 0%, #272727 70%);
}
#panel[ids='info'] > .content > .imageWrapper {
    background-color: #0373f3;
}
#panel[ids='info'] > .content > .title {
    color: #ffffff;
}
#panel[ids='info'] > .content > .description {
    color: rgba(255, 255, 255, 0.80);
}
#panel[ids='info'] > .content > .button {
    color: #ffffff;
    background-color: #0373F3;
}
#panel > .content > div > .fTable > .content > table > tbody > tr > td.operations > .button,
.relationTable > .fTable > .footer > .pagination > div.active,
.fTable > .footer > .pagination > div.active,
.formWrapper.shared > .fForm > .fields > .field > .relation > .button,
.relationTable > .fTable > .content > table > thead > .buttons > th > .button,
.tableWrapper.shared > .fTable > .content > table > thead > .buttons > th > .button {
    background-color: #1b2a4f;
    color: #ffffff;
}
.page.hasMenu > .menu {
    background-color: #272727;
    border-right: 1px solid #1b1b1b;
}
#panel[ids='signOut'] {
    border-top: 4px solid #ef4e27;
    background-image: linear-gradient(150deg, rgba(239 78 39 / 10%) 0%, #272727 70%);
}
#panel[ids='signOut'] > .content > .imageWrapper {
    background-color: #fb411c;
}
#panel[ids='signOut'] > .content > .text {
    color: #ffffff;
}
#panel[ids='deleteAccount'] > .content > .description {
    color: rgba(255, 255, 255, 0.80);
}
#panel[ids='signOut'] > .content > .buttons > .button[key='yes'] {
    color: #f23002;
    border: 1px solid rgba(255, 40, 0, 0.20);
    background-color: rgba(255, 40, 0, 0.08);
}
#panel[ids='signOut'] > .content > .buttons > .button[key='no'] {
    background-color: rgba(255, 255, 255, 0.05);
    color: #ffffff;
}
#panel > .content > div > .fTable > .content > table > tbody > tr > td,
.page.hasMenu > .menu > .content > .button > div,
.page.hasMenu > .menu > .footer > .button > .name,
.page.hasMenu > .menu > .footer > .button > .company,
.page.hasMenu > .menu > .footer > .button > .image {
    color: #cccccc;
}
.page.hasMenu > .menu > .header > .button > span {
    color: #cccccc;
}
.page.hasMenu > .menu > .content > .active {
    background-color: #333333;
}
.page.hasMenu > .menu > .content > .button[key='adminContactMessages'] > .unreadCount {
    background-color: #f23002;
    color: #ffffff;
}
.page.hasMenu > .menu > .footer > .button > .image {
    background-color: #747474;
}
.relation > .label {
    color: #cccccc;
}
.tableWrapper > .fTable > .content > table > thead > .buttons > th {
    background-color: #1b1b1b;
}
.relationTable > .fTable > .footer > .pagination > div:not(.active),
.fTable > .footer > .pagination > div:not(.active) {
    color: #666666;
}
.relationTable > .fTable > .content > table > thead > .filterFields,
.tableWrapper.shared > .fTable > .content > table > thead > .filterFields {
    border-bottom: 1px solid #272727;
}
.relationTable > .fTable > .content > table > thead,
.relationTable > .fTable > .content > table > thead > .filterFields > th > input,
.relationTable > .fTable > .content > table > thead > .filterFields > th > select,
.tableWrapper.shared > .fTable > .content > table > thead,
.tableWrapper.shared > .fTable > .content > table > thead > .filterFields > th > input,
.tableWrapper.shared > .fTable > .content > table > thead > .filterFields > th > select {
    color: #181818;
}
.relationTable > .fTable > .content > table > thead > .fields,
.relationTable > .fTable > .content > table > thead > .filterFields > th,
.relationTable > .fTable > .content > table > thead > .filterFields > th > input,
.relationTable > .fTable > .content > table > thead > .filterFields > th > select {
    background-color: #1b1b1b;
    color: #cccccc;
}
.tableWrapper.shared > .fTable > .content > table > thead > .fields,
.tableWrapper.shared > .fTable > .content > table > thead > .filterFields > th,
.tableWrapper.shared > .fTable > .content > table > thead > .filterFields > th > input,
.tableWrapper.shared > .fTable > .content > table > thead > .filterFields > th > select {
    background-color: #272727;
    color: #cccccc;
}
.relationTable > .fTable > .content > table > thead > .filterFields > th > input::placeholder,
.tableWrapper.shared > .fTable > .content > table > thead > .filterFields > th > input::placeholder {
    color: #666666;
}
.relationTable > .fTable > .content > table > tbody > tr > td > span[onclick],
.tableWrapper.shared > .fTable > .content > table > tbody > tr > td > span[onclick] {
    color: #0373f3;
}
.relationTable > .fTable > .content > table > thead > .fields > th > .sort,
.tableWrapper.shared > .fTable > .content > table > thead > .fields > th > .sort {
    background-image: url('/images/sortWhite.svg') !important;
}
.select.label > .control.unlimited > .inputWrapper > input {
    background-color: #333333;
    color: #ffffff;
}
.select.label > .control.unlimited > .options {
    color: #cccccc;
}
.select.label > .control.unlimited > .options > .itemsWrapper > .items > .item {
    background-color: #424242;
    color: #ffffff;
}
.page.hnb > .footer {
    background-color: #272727;
}
.page.hnb > .footer > .navi > div {
    color: #7d839c;
}
.page:not([key='requestItems']):not(.hnb) > .navigationBar {
    background-color: #1b1b1b;
}
.page.hnb:not([navMode='black']) > .navigationBar {
    background-color: #272727;
}
.view:not([key='request']) > .navigationBar {
    background-color: #1b1b1b;
}

@media (min-width: 800px) {
    ::-webkit-scrollbar-track {
        background-color: #363636;
    }
    ::-webkit-scrollbar-thumb {
        background-color: #4a4a4a;
    }
    ::-webkit-scrollbar-thumb:hover {
        background-color: #4a4a4a;
        cursor: pointer;
    }
}